# 页面标题
VUE_APP_TITLE = m2pool 

# 开发环境配置
ENV = 'development'

#开发环境
VUE_APP_BASE_API = 'https://test.m2pool.com/api/'
#  VUE_APP_BASE_API = 'http://10.168.2.150:8101/'
VUE_APP_BASE_URL = 'https://test.m2pool.com/'
# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
